﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}
.login-panel {
    margin-bottom: 5px;
	padding-left: 0px;
    padding-right: 0px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.btn-excluir-arquivo {
    cursor: pointer;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

#filtroRelatorio div {
    margin-bottom: 8px;
}

#filtroRelatorio div.margin_space {
    margin: 5px 0;
}


@media print {
    body {
        padding-top: 5px;
    }

    body.comprasnet .page-title {
        border: none !important;
    }
}